## org.apache.ivy.ant
Class IvyBuildList.OnMissingDescriptor

    java.lang.Object
      org.apache.ivy.ant.IvyBuildList.OnMissingDescriptor

Enclosing class:
  IvyBuildList

    public static final class IvyBuildList.OnMissingDescriptor

extends java.lang.Object

Field Summary
`static java.lang.String` `FAIL`
`static java.lang.String` `HEAD`
`static java.lang.String` `SKIP`
`static java.lang.String` `TAIL`
`static java.lang.String` `WARN`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HEAD

    public static final java.lang.String HEAD

See Also:
  Constant Field Values

### TAIL

    public static final java.lang.String TAIL

See Also:
  Constant Field Values

### SKIP

    public static final java.lang.String SKIP

See Also:
  Constant Field Values

### FAIL

    public static final java.lang.String FAIL

See Also:
  Constant Field Values

### WARN

    public static final java.lang.String WARN

See Also:
  Constant Field Values